
	
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size:12px;
	color:#333333;
	background-color: #0680D3;
	line-height:25px; 
}

td {
	FONT-SIZE:12px; LINE-HEIGHT:20px; color:#333333;font-family: "Î¢ÈíÑÅºÚ";
} 

	
a{
	color: #333333;
	FONT-SIZE: 12px;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}
a:hover{
	color:#333333;
	FONT-SIZE: 12px;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
}


                              <!--
FORM {
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
.gwng {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.gwngwer {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.fgn {
	font-size: 14px;
	font-weight: bold;
	color: #0462C4;
}
.sang {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CDCDCD;
	border-bottom-color: #CDCDCD;
	border-left-color: #CDCDCD;
}
.sgnw {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CDCDCD;
	border-left-color: #CDCDCD;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
